---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.20.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:39:08.556511'
uploaded: '2024-07-23T04:32:10.069976'
imported: '2024-07-23T04:36:05.100562'
import_id: ami-0cf4c767d6f200fe8
import_region: us-west-2
signed: '2024-07-23T17:40:11.351231'
published: '2024-07-23T17:46:55.178558'
released: '2024-07-23T18:34:59.120353'
artifacts:
  us-west-2: ami-0cf4c767d6f200fe8
  ap-south-2: ami-0529e3223cd31ca27
  ap-south-1: ami-0c340439de885e998
  eu-south-1: ami-0a44efccbe6da4ba1
  eu-south-2: ami-04d146e672f017af0
  me-central-1: ami-035a66e0c00409ab9
  il-central-1: ami-07d28d41fcc09bf34
  ca-central-1: ami-08e99d895953dd696
  eu-central-1: ami-0e80bd3939c7c60ea
  eu-central-2: ami-0085f2c904289e389
  us-west-1: ami-0e16a037e13fcb449
  af-south-1: ami-0770432a6dcbab71e
  eu-north-1: ami-0f66271ada796c063
  eu-west-3: ami-07f591edf3228cac8
  eu-west-2: ami-09b70a5be2d830cdd
  eu-west-1: ami-0899233ccbb7f5bd6
  ap-northeast-3: ami-087e383c5ad43832d
  ap-northeast-2: ami-0a2f5141279cf11fa
  me-south-1: ami-0d5a5568493c51d7d
  ap-northeast-1: ami-06facd3fb65fdd47e
  sa-east-1: ami-02eebc50a1fa56952
  ap-east-1: ami-00dd9659eaefb9380
  ap-southeast-1: ami-03d72b66dc8195dd4
  ap-southeast-2: ami-0eb0a5309c58ec963
  ap-southeast-3: ami-0eedd33b418bf6c0b
  ap-southeast-4: ami-0037a8b05510bbdb5
  us-east-1: ami-0197a5ab0040679fa
  us-east-2: ami-0bedef2a4d2266753
metadata_updated: '2024-07-23T18:34:59.120717'
